petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscSectionGetDof

Return the number of degrees of freedom associated with a given point.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionGetDof(PetscSection s, PetscInt point, PetscInt *numDof)

Not collective

### Input Parameters

| s | - the PetscSection
| point | - the point

### Output Parameter

numDof -the number of dof

### See Also

PetscSectionSetDof(), PetscSectionCreate()

### Level

intermediate

### Location

src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages